@charset "utf-8";
#top_text {
	background: url(../../images/column_img01.jpg) no-repeat right top;
	height: 172px;
	line-height: 26px;
	padding-top: 10px;
}
#main_box h4 {
	background: url(../../images/column_title.png);
	height: 50px;
	width: 650px;
	line-height: 50px;
	margin: 0 15px 20px;
	color: #FFF;
	font-size: 21px;
	padding-left: 20px;
}
#main_box h5 {
	margin-left: 30px;
	font-size: 16px;
}
#main_box .h5_text {
	margin: 0 50px 20px;
}
#main_box .h5_text .in {
	margin-left: 20px;
	display: block;
}
#main_box h6 {
	font-size: 15px;
	margin-left: 55px;
}
#main_box .iroha{
	list-style-type : katakana-iroha;
	display: block;
	margin: 0px 0px 20px 70px;
	width: 600px;
	border-style: none;
}
#main_box .iroha th {
	background: #FFF;
	color: #06C;
	vertical-align: top;
	border-style: none;
	line-height: 21px;
	width: 30px;
}
#main_box .iroha td {
	border-style: none;
	line-height: 21px;
	padding-bottom: 10px;
}
#main_box ul {
	width: 590px;
	margin: 0px 0px 20px 75px;
}
#main_box ol {
	width: 590px;
	margin: 0px 0px 20px 75px;
	list-style: decimal;
}
#main_box td ol {
	width: auto;
	margin: 0 0 0 2em;
	list-style: decimal;
}
#main_box td ol li {
	width: auto;
	margin: 0 0 5px;
	list-style: decimal;
}
#main_box #back_number{
	display: block;
	border: 3px double #0070CD;
	padding: 10px;
	margin: 50px 50px 10px 60px;
	width: 520px;
}
#back_number h6 {
	display: block;
	margin: 0px;
	padding: 0px;
	color: #333;
}
#back_number li {
	margin-left: 25px;
	list-style: decimal;
	line-height: 30px;
	border-bottom: 1px dashed #CCC;
}


.column_link {
	-moz-box-shadow:inset 0px 0px 0px 1px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 1px #ffffff;
	box-shadow:inset 0px 0px 0px 1px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a3d4ff), color-stop(1, #1c77e6) );
	background:-moz-linear-gradient( center top, #a3d4ff 5%, #1c77e6 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a3d4ff', endColorstr='#1c77e6');
	background-color:#a3d4ff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #bfbfbf;
	display:block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:5px 30px;
	text-decoration:none;
	text-shadow:1px 1px 2px #737373;
	margin: auto;
	width: 300px;
	text-align: center;
}.column_link:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1c77e6), color-stop(1, #a3d4ff) );
	background:-moz-linear-gradient( center top, #1c77e6 5%, #a3d4ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c77e6', endColorstr='#a3d4ff');
	background-color:#1c77e6;
}.column_link:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */
#main_box .table02 {
	width: 600px;
	margin: 0px auto;
}
.iroha td .in {
	border: 1px solid #CCC;
	display: block;
	padding: 0px 5px;
	margin-left: 30px;
	color: #999;
}
#main_box h5 span {
	font-size: 15px;
	color: #069;
}

#main_box .column_table th {
	background: #666;
}


#column15{
	font-size:12px;
	}

#column15 td{
	text-align:center;
	padding:5px 0;
	}